workgroup: home
wsdd2: yes
shares:
  - id: public_home
    name: public
    path: /home/gilles
    user: gilles
    read_only: yes
    public: yes
    description: Partage public du dossier personnel
